/*
I. GLOBAL:  Global classes, header styles, link styles and .page (body tag) class
II. BUTTONS
III. MISC CLASSES 
IV. CUSTOM SITE SELECTORS

/////////////////////////////////////////////////////*/

body {
	
	background:  #FFF;
	color: #000;
}


h1 {
	
	color: #861d2c;
	font:50px/65px 'Monotype Baskerville W01';
	margin-bottom:30px !important;

}

	.pageTitle h1 {
		color:#fff;
		margin-bottom:0 !important;}


h2 {
	
	color: #861d2c;
	font: 34px/40px 'Monotype Baskerville W01';
	margin-bottom:18px !important;
	
}

h3 {
	
	color: #861d2c;
	font: 26px/40px 'Monotype Baskerville W01';
	margin-bottom:18px !important;

}

h4 {
	
	color: #861d2c;
	font: 21px/30px 'Monotype Baskerville W01';
	margin-bottom:8px !important;

}

p, body {
	
	color: #2d2c2b;
	font: 100 16px/30px 'Univers W01';
	letter-spacing:0.3px;
	margin-bottom:16px !important;

}

a,a.small,a.anchor,a.visited {
	
	color: #0d1f3e;
	font: inherit;
	text-decoration: none;

}

	.container a {transition:all .3s ease;}

a:hover {
	
	color: #14305f;
	font: inherit;
	text-decoration: underline;

}

.page {
	
	background: #fff;
	text-align: center;
	
}

	.page a {transition:all .3s ease;}

.CEMenu {
	
	margin: 0;
	padding: 0;

}

/* important edit global text boxes - deFault --------- */
.txtbox {
	
	background: #FFF;
	border-style: inset;
	border-width: 2px;
	color: #000;
	font: 11px 'neuzeit-grotesk', sans-serif;
	margin: 2px 0;

}

/****** END GLOBAL ------------------
/////////////////////////////////////
II. BUTTONS
/////////////////////////////////////
= directory -> edit roster options -> cancel & next button --------- */
.but {
	
	background: #eee;
	border: 1px outset buttonhighlight;
	color: #333;
	cursor: pointer;
	font: 13px 'neuzeit-grotesk', sans-serif;

}

/*= directory -> edit roster options -> close button --------- */
.membut {
	
	background: #eee;
	border: 1px solid buttonFace;
	color: #333;
	cursor: pointer;
	font: 11px 'neuzeit-grotesk', sans-serif;

}

/*= ADMIN BUTTON AND BAR ------ */
.abut {
	
	background: transparent;
	border:#0d1f3e 1px solid;
	color: #0d1f3e;
	font: 100 16px/30px 'Univers W01';
	text-transform:none;
	letter-spacing:0;
	margin-bottom: 2px;
	margin-top: 2px;
	padding:14px 40px;
	overflow:visible;
	width:auto !important;
	text-decoration:none;
}

.injectContent input[type=button], .injectContent input[type=submit], .injectContent button, .injectContent .but, .injectContent .mobileButton {
    color: #0d1f3e;
    background: transparent;
    border-color: #0d1f3e;
    border-radius: 0;
    -webkit-appearance: none;
    text-shadow: none;
}

	.mpContent .abut {
		background:transparent;
		color:#861d2c;
		border:#861d2c 1px solid;}

a.abut {
display:block;
text-align:center;
width:100%;	
cursor:pointer;
}

a.abut:hover, .abut:hover {
	text-decoration:none;
	background:#0d1f3e;
	cursor:pointer;	
	color: #fff;
	font: 100 16px/30px 'Univers W01';
	border:#0d1f3e 1px solid;
}

	.mpContent .abut:hover {
		background:#861d2c;
		color:#fff;
		border-top:#861d2c;}

.adminbar {
	
	background: #eee;
	color: #333;
	font: 400 12px 'neuzeit-grotesk', sans-serif;

}

/*////////////////////////////////////
III. MISC CLASSES 
//////////////////////////////////////
 --------- general row hover classes --------- */
.rowNormal {
	
	background: #eee;
	color: #000;
	font: 400 11px 'neuzeit-grotesk', sans-serif;

}

.rowHover {
	
	background: #FFF;
	color: #000;
	font: 400 11px 'neuzeit-grotesk', sans-serif;

}

.rowAlternate {
	
	background: #eee;
	color: #000;
	font-weight: 400;

}

.rowHeader {
	
	background: #555;
	border: 1px solid #000;
	color: #FFF;
	font-weight: 700;

}

.cookieTrail {
	
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
	display: none;
	font: 400 11px 'neuzeit-grotesk', sans-serif;
	padding: 2px;
	text-decoration: none;

}

a.cookieTrail,a.cookieTrail:hover {
	
	color: #333;
	font: 400 11px 'neuzeit-grotesk', sans-serif;
	text-decoration: none;

}

/*////////////////////////////////////////////////////////
Layout and Custom Selectors For: siteName
////////////////////////////////////////////////////////*/

.hideText {
	display: none;}
	
.relWrap {
	position:relative;}
	
.caps {text-transform:uppercase;font-weight:700;}

.page .hideNav {
	display:none;}
	
[id^=photoPluginWrapper] {
	width:100% !important;}
	
	.RosterLetterOff, .RosterLetterOn, .grdheader, .grdheader th {
		color:inherit !important;}
	
.page .hideNav {display:none;}

#adminDashboardOpen {
    z-index: 10009 !important;
}

/* what is this > shows below VNav */
.rrHandle.rrSW {display:none !important;width:0 !important;}

[id^="photoPlugin"]{touch-action: pan-y;}
 
/*////////////////////////////////////////////////////////////////
= MASTER PAGE SPECIFIC CLASSES 
////////////////////////////////////////////////////////////////*/



/* -------------------------------------------------------------
= CONTENT  
------------------------------------------------------------- */

header {
	width:100%;
	height:118px;
	background:#fff;}
	
	header.nav-closed {position:fixed;top:0;z-index:10000;}
	
#adminDashboard {
    z-index: 10005 !important;
    position: absolute !important;
    margin: 0 0 35px 0 !important;
    top: 0 !important;}
	
.albumWrap .plgHeaderBar {
	position:absolute;
	top:200px;
	right:35px;}
	
.publicAlbum {
	width:100%;
	height:513px;
	overflow:hidden;
	margin-top:118px;}
		
.albumOverlay {
	background:rgba(13,31,62,.85);
	width:100%;
	margin: 0;}
	
	.albumOverlay .inside {
		width:56%;
		margin:0 auto;
		padding:17.39% 5%;}
	
	.albumOverlay h1,
	.emplyment h1 {
		color:#fff;}
		
	.albumOverlay .mini,
	.quote .mini,
	.employment .mini {
		font:18px 'Univers W01';
		text-transform:uppercase;
		letter-spacing:.3px;
		color:#fff;}
		
	.employment .mini {
		padding-bottom:20px;}
		
.card {
	width:100%;
	display: table-row-group;
	position: relative;
	}
	
	.card.map {
		display:inherit;}
	
	.card .pic {
		width:40%;
		overflow:hidden;
		position:relative;
		display: table-row;
		}
				
	.card .pic .mpContent img {
		width:100%;
		height:auto;
		min-width:661px;
		min-height:477px;}
		
/* IE weeeeeeeeeeeee 	
.card .pic .clickToEditDiv {
		position:absolute;
		top:20px;
		right:20px;}
*/
		
		
	.card .info {
		width:60%;
		display: table;
		/* vertical-align: middle !important; */
		height: 471px;
		}
		
	.card .infoBottom {
		width:40%;
		display:table-cell;
		    padding-top: 165px;}
		
	.card .info .wrap,
	.card .infoBottom .wrap {
		padding:6%;
		text-align:left;
		display: table-cell;
		vertical-align: middle;
		}
		
	.card .info .wrap .wrapIn,
	.card .infoBottom .wrap .wrapIn  {
		padding:1% 12% 1% 6%;
		border-left:#861d2c 1px solid;}
		
	.card.row {
		margin-left:0;
		margin-right:0;}
		
.quote {
	width:100%;
	height:453px;
	background:#0d1f3e;
	overflow:hidden;}
	
	.quote .pic img {
		width:100%;
		height:auto;
		min-width:1600px;
		min-height:453px;
		opacity:.15;}
		
	.quote h3,
	.quote p,
	.employment h2,
	.employment p {
		color:#fff;}
		
	.quote a {
		color:#fff;
		text-decoration:underline;}
	/*	
	.quote .up {
		position:relative;
		width:56%;
		margin:-299px auto 0;
		text-align:center;}*/
			
	.quote.member {
		background:url(../../../Images/bg_quote1.jpg) top center no-repeat;
		background-size:cover;}
		
	.quote.ofMember {
		background:url(../../../Images/bg_quote2.jpg) top center no-repeat;
		background-size:cover;}
		
	
	/*	
	.quote.member .up {
		margin:-352px auto 0;}*/
		
	.quote.member .up,
	.quote.ofMember .up {
		background:rgba(13,31,62,.85);
		width:100%;
		height:100%;
		margin: 0;}
		
	.quote.member .up .inside,
	.quote.ofMember .up .inside {
		width: 56%;
    	padding: 5.5%;
    	margin: 0 auto;}
		
	.quote .up .smaller {
		color:#fff;
		font-size:13px;}
		
.employment {
	width:100%;
	height:auto;
	background:url(../../../Images/bg_employment.jpg) top center no-repeat;
	background-size:cover;}
		
	.employment .up{

		background:rgba(13,31,62,.85);
		width:100%;
		margin: 0;}
		
	.employment .up .inside {
		width: 56%;
    	padding:5.4%;
    	margin: 0 auto;}
		
	.picOverlay .big {
		font:38px 'Stag';
		color:#ffffff;}
			
.quickLinks {
	width:100%;
	height:322px;
	overflow:hidden;
	background:url(../../../Images/bg_quickLinks.jpg) top center no-repeat;
	background-size:cover;
	margin-top: 118px;}
		
	.quickLinks .up {
		background:rgba(13,31,62,.85);
		width:100%;
		margin: 0;}
		
	.quickLinks .up .title {
		font:26px 'Monotype Baskerville W01';
		color:#fff;
		padding-bottom:42px;}
		
	.quickLinks .up .inside {
		width: 76%;
		padding: 2.4% 5% 6.4%;
		margin: 0 auto;
		}
		
	.quickLinks .abut {
		padding:14px 5px;
		letter-spacing:.3em;}
		
	.quickLinks .col-md-4 {
		padding-left:10px;
		padding-right:10px;}
		
	.quickLinks .abut,
	.crossMarket .abut{
		background:transparent;
		color:#ffffff;
		border:#ffffff 1px solid;
		transition:all .3s ease;}
		
	.quickLinks .abut:hover,
	.crossMarket .abut:hover {
		background:#eee;
		color:#0d1f3e;
		border:#eee 1px solid;}
		
.calItem {
	border:#acb1b9 1px solid;
	overflow:hidden;
	position:relative;
	margin-bottom: 35px;
	height: 171px;
	}
	
	.calItem .pic {
		width: 100%;
		height: auto;
		/* overflow:hidden; */
		}
	
	.calItem .pic img {
		width: inherit;
		max-height: 188px;
		}
		
	.calItem .info {
		padding: 20px 10px 0 0;
		text-align:left;
		height: 190px;
		}
		
	.calItem .date {
		font:13px 'Univers W01';
		color:#1c1c1c;
		padding-bottom:26px;}
		
	.calItem .link a {
		font:21px 'Monotype Baskerville W01';
		color:#1c1c1c;}
		
	.calItem .button {
		position:absolute;
		bottom: 39px;
		right: -12px;
		width:65px;
		height:27px;
		background:url(../../../Images/calArrow.png) #0d1f3e 50% 50% no-repeat;
		transition:all .3s ease;
		border:none;
		}
		
	.calItem .but:hover {
		background:url(../../../Images/calArrow.png) #132e5c 50% 50% no-repeat;}
		
.greyCard {
	width:100%;
	padding:50px 0;
	background:#f4f4f4;}

.newsItem {
	border:#acb1b9 1px solid;
	padding:25px;
	display:block;}
	
	.newsItem a {
		text-transform:uppercase;
		letter-spacing:0.03em;
		background:url(../../../Images/newsArrow.png) 100% 50% no-repeat;
		text-decoration:none;
		width: 100%;
    	display: block;
    	text-align: left;}
		
	.newsItem:hover {background:#acb1b9;}
	
.contentArea {
	padding:90px 0;}
	
.google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;}
		
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;}
		
.topPic {
	width:100%;
	height:532px;
	overflow:hidden;
	background:#1c1c1c;
	padding-top:118px;}
	
	.topPic .mpContent img {
		width:100%;
		height:auto;
		min-width:1600px;
		min-height:532px;
		opacity:.7;}
		
	.topPic .clickToEditDiv,
	.crossMarket .clickToEditDiv {
		position:absolute;}
		
.pageTitle {
	position:relative;
	z-index:1000;
	margin-top:-275px;
	height:275px;}
	
.sideWrap {
	padding:6% 0;}
	
#main {text-align:left;}

.crossMarket {
	width:100%;
	height:298px;
	overflow:hidden;
	background:url(../../../Images/bg_crossMarket.jpg) top center no-repeat;
	background-size:cover;}
	
	.crossMarket .mpContent img {
		width:100%;
		height:auto;
		min-width:1600px;
		min-height:298px;
		opacity:.5;}
		
	.crossMarket .up {
		background:rgba(13,31,62,.85);
		width:100%;
		margin: 0;}
		
	.crossMarket .up  .inside {
		width: 76%;
		padding: 4.5%;
		margin: 0 auto;
		}
		
	.crossMarket p,
	.crossMarket h2 {
		color:#fff;}


/* modal */	
.modal {z-index:10500;}


.modal-content {
	border-radius:0;}
	
.modal-header {
	border-bottom:none;}
	
.modal-body {
	padding:0;}
	
.modal-footer {
	display:none;}
	
/* modal login */
.logPic {
	width:100%;
	height:100vh;
	padding-top: 7%;}
	
	.logPic #logPG {background:#fff;}

#logPG {
	width:37.375%;
	margin:0 auto;}
	
	#logPG .wrap {
		width:60%;
		margin:0 auto;
		padding:50px 0;}
		
	#logPG .wrap .advLogUsername,
	#logPG .wrap .advLogPassword {
		width:100%;
		height:45px;
		background:#fff;
		border:#a0a9b8 1px solid;
		margin:9px 0px;
		text-transform:none;/*--redesign overide--delete after live--*/}
		
	#logPG .wrap .advLogRemoveChk {
		font:12px 'Univers W01';
		color:#1c1c1c;}
		
	#logPG .wrap .advLogRemoveChk {
		color:#71604d;}
		
	#logPG .wrap #cookieMessageWrap {
		padding-top:9px;}
		
	#logPG .wrap #forgotPassWrap {
		padding-top:9px;}
		
	#logPG .abut {
		background:transparent;
		min-width:100px;
		margin:20px auto 0 auto;
		height: 50px;
		border:#0d1f3e 1px solid;
		color:#0d1f3e;
		line-height: 22px;
		transition:all .3s ease-in-out;}
		
	#logPG .abut:hover {
		background:#eee;}
		
	#logPG label {font-weight:normal !important;}
		
	.forgot {
		width:100%;
		height:90px;
		background:#f0f5f7;
		text-align:center;}
		
	.logPic .forgot {
		width:37.375%;
		margin:0 auto;}
		
	.forgot a {
		line-height:90px;}
		
	#logPG .wrap #cookieMessageWrap {
		padding-top:33px;}
		
	#logPG .wrap #forgotPassWrap {
		padding-top:15px;}
		
#logPG .wrap input[type=checkbox] {
    display:none;
}
 
#logPG .wrap input[type=checkbox] + label:before {
    content: "";  
    display: inline-block;  
    width: 20px;  
    height: 20px;  
    vertical-align: bottom;
    margin-right: 4px;  
    background-color: transparent;  
    border: 1px solid #0d1f3e;
}
 
#logPG .wrap input[type=checkbox]:checked + label:before {
    content:"\2714";
    color:white;
    background-color: #0d1f3e;
    text-align:center;
    line-height:20px;
    font-size: 11px;  
}

.viewMod {display:none;}

.modal-content .viewMod {
	display:block;}

.modal-content .viewDesk {display:none;}

.modal-content #logPG {width:97.375%;}
	
	
.admin {
	padding:118px 0 40px;
	text-align:left;}
	
	.admin .plgHeaderBar {
		color: #861d2c;
		font: 34px/40px 'Monotype Baskerville W01';}
		
#masterPageUC_MPCA401785_tblCreateSched .RosterLetterOff,
#masterPageUC_MPCA401785_emailUIControl_tblMessages .RosterLetterOff  {
	background:transparent;}
		
/* -------------------------------------------------------------
= Reference Page
------------------------------------------------------------- */

blockquote{
	border-left:none;
	text-align:center;
}

blockquote cite{
	color:#005037;
	text-transform:uppercase;
	font-weight:800;
}

.colorBoxes .col-xs-3{
	width:18%;
	padding-left:0;
	padding-right:0;
	margin:0 1%;
	min-height:60px;
}

.colorBoxes .sgColorText{
	min-height:0;
}

.sgColor1{ background-color:#2d2c2b; }
.sgColor2{ background-color:#a0a9b8; }
.sgColor3{ background-color:#0d1f3e; }
.sgColor4{ background-color:#861d2c; }
.sgColor5{ background-color:#fefdf8; border: #d7d7d7 solid 1px; }

.admin .pic img {
	width:100%;
	height:auto;}
	
.button .abut {
	width:238px !important;}
	
/* -------------------------------------------------------------
= END Reference Page
------------------------------------------------------------- */
	
/* -------------------------------------------------------------
= fOOTER CLASSES 
------------------------------------------------------------- */

#footer {
	width:100%;
	background:#0d1f3e;
	padding:30px 0;}
	
	#footer ul {
		margin-left:0px;
		margin-bottom:0px;
		margin-top:0px;
		padding:0px;}
		
	#footer li {
		list-style:none;
		padding-left:22px;
		margin-left:0px;
		display:inline;
		font:100 16px 'Univers W01';
		color:#ffffff;}
		
	#footer li a {
		text-decoration:underline;
		color:#ffffff;}
		
	#footer li.first {
		padding-left:0px;}


/* -------------------------------------------------------------
= BOOTSTRAP
------------------------------------------------------------- */
		
@media (max-width:1184px) { 

#ulMenuItem_329092 {display:none;}
#ulMenuItem_329084 {display:block;}

body {
		padding-bottom:0 !important;
		margin-bottom:0 !important;}


.navbar-toggle {display:block !important;}

.offcanvas-right.active {
    right: 0;
	text-align: left;
}

.offcanvas-right.active .navbar-nav {
margin: 7.5px auto;	
}
.offcanvas-right.active .navbar-nav>.open>a,
.offcanvas-right.active .navbar-nav>.open>a:hover, .offcanvas-right.active .navbar-nav>.open>a:focus,
.offcanvas-right.active .navbar-nav .open .dropdown-menu,
.offcanvas-right.active .navbar-nav .open .dropdown-menu>li>a {
background: #040b15;
color: #FFF;
}

.offcanvas-right.active .navbar-nav .open .dropdown-menu {
	border-bottom:#a0a9b8 1px solid;
	width:100%;}

.nav .open>a {border-bottom:none;}

.offcanvas-right.active .navbar-nav .open .dropdown-menu>li>a {
	text-transform:none;
	padding:10px 15px 10px 30px;}

.offcanvas-right.active .navbar-nav .open .dropdown-menu {
border-radius: 0 !important;
padding-top: 0;	
}

.offcanvas-right {
    right: 0;
}



.offcanvas {
    position: relative;
    transition: all 0.25s ease-out 0s;
	
}

	

.offcanvas-right .navbar-offcanvas {	
}

/*.navbar-offcanvas {
    position: absolute;
    top: 0;
    width: 100%;
}*/

.navbar-offcanvas {
    position: fixed;
    top: 116px;
	height: 100%;
    width: 100%;
	right:-100%;}


.navbar-offcanvas.active { 
background: #081428;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
right:0;
position:relative;
} 
			
				/*BURGER*/
.navbar-toggle {margin: 40px 20px 0 0;background:none;padding:0;border-radius:0;height:25px;width:30px;z-index:10001;}
.navbar-toggle .icon-bar {
	background: #000;
  width: 24px;
  border-radius: 0;
  transition:all 200ms ease-out;
}

/*X BURGER*/
.nav-open .icon-bar {position:absolute; top:7px;}

.nav-open .icon-bar:nth-of-type(2)  {
opacity:0;
}


.nav-open .icon-bar:nth-of-type(4) {
transform:rotate(-45deg);
}

.nav-open .icon-bar:nth-of-type(3) {
transform: rotate(45deg);
}

/* device nav */
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
  background: #081428;
  margin-top: 10px;
}

.navbar-nav {
  margin: 0;
  padding: 0;
}

.nav > li {
  margin: 0;
  text-align: left;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 38px;
  position: relative;
  font-family:'Univers W01';
  letter-spacing: 2px;
  width:100%;
  background: #081428;
  display:inline-block;
}

	.nav > li.active, .nav > li.active.open, .nav > li.open {background:#040b15;}

.nav > li > a {
      padding: 20px 30px;
      color: #fff;
      text-align:left;
      border-bottom:#a0a9b8 1px solid;
      display: inline-block;
      width: 100%;
      }
	
	.nav > li > a.dropdown-toggle {
		border-bottom:none;}
 
 .nav > li > a.dropdown-toggle, .navbar-nav .open .dropdown-menu>li>a.dropdown-toggle {
  position: absolute;
  right: 0;
  padding: 0;
  top: 0;
  width: 40px;
  height: 40px;
  margin: 0;
 }
 
.nav > li > a:hover, .nav > li > a:focus {
  color: #231f20;
  background: #c41230;}
  
 .nav > li > a.dropdown-toggle, .navbar-nav .open .dropdown-menu>li>a.dropdown-toggle {
  position: absolute;
  right: 0;
  padding: 0;
  top: 0;
  width: 40px;
  height: 40px;
  margin: 0;
}

.nav li a span.caret {
  position: absolute;
  top: 18px;
  left: 50%;
  margin-left: -5px;
}
.nav > li > a:hover, .nav > li > a:focus {
  color: #fff;
  background: #2a2928;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background: #222;
  color: #fff;
}


.navbar-nav .open .dropdown-menu {
  background-color: #c41230;
}

.navbar-nav .open .dropdown-menu>li {margin-left:0;}

.navbar-nav .open .dropdown-menu>li>a {
padding:10px 17px;
position:relative;	
color:#fff;
}

.navbar-nav .open .dropdown-menu>li>a:hover {    text-decoration: underline;}

.navbar-brand {margin-top: 15px;}

.navbar-brand img {height:54px;}


	
	.pull-left,pull-right {
		float:none !important;}
		
	header.brand nav#nav, header.brand nav#nav.pvtNav {margin-top:0;width:100%;right:0;left:0;}	
	
	header.brand nav#nav {
		left:0;
		z-index:10000;}
		
.publicAlbum  {
	width:100%;
	height:auto;
	overflow:none;
	background:#0d1f3e;}
	
	.publicAlbum .pic img,
	.quote .pic img,
	.employment .pic img {
		width:100%;
		height:auto;
		min-width:inherit;
		min-height:inherit;
		opacity:.15;}
		
	.albumOverlay {
		position: static;
		/* width: 95%; */
		margin: 0 auto;
		text-align: center;
		/* background: #0d1f3e; */
		padding: 12% 0;}
		
	.albumOverlay .inside {
    width: 95%;
    margin: 0 auto;
    padding: 0;}
	
	.crossMarket .up {
		/* position:static; */
		/* width:95%; */
		margin:0 auto;
		text-align:center;
		/* background:#0d1f3e; */
		/* padding:12%; */
		}
		
	 .quote.member .up,
	 .quote.ofMember .up,
	 .employment .up {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		background: rgba(13,31,62,.85);
		padding: 12%;}
		
	.quote.member .up .inside,
	.quote.ofMember .up .inside,
	 .employment .up .inside {width:95%;}
		
	.crossMarket .up {
		border-bottom:#fff 1px solid;}
		
	.topPic {
		padding-top:71px;}
		
	.publicAlbum .pic img,
	.topPic .mpContent img,
	.crossMarket .mpContent img { 
		min-width:inherit;
		min-height:inherit;}
		
	.card .left, .card .right {
		float:none;
		width:100%;}
		
	.card .pic, .card .info,
	.card .infoBottom {
		width:100%;}
		
	.card .infoBottom,
	.card .info {display:block;}
		
	.card .pic .mpContent img {
		min-width:inherit;
		min-height:inherit;}
		
	.quote {height:auto;}
		
	#footer {
		height:auto;
		padding:15px 0;}
		
	#footer li,
	#footer li.first,
	#footer .top li.soc {
		display:block;
		padding-left:0;
		padding-bottom:15px;
		text-align:center;
		line-height:inherit;}
		
	.topPic .clickToEditDiv {
		position:static;
		margin-top:0;}
		
	
	
.break {
	display:block;}
	
	.logPic {padding-top:2%;}
	
.quickLinks .row.top20 {
	padding-top:0;}
	
	.quickLinks .abut {
		margin-bottom:5px;}	
		
#ulMenuItem_329092 {display:none;}
#ulMenuItem_329084 {display:block;}
	.topPic {
		width:100%;
		height:auto;
		overflow:auto;}
	
	.pageTitle {
		margin-top:0;
		height:auto;
		padding:20px 0;
		background:#1c1c1c;}
		
	.pageTitle h1 {
		margin-top:0;}
		
	.crossMarket {
		height:auto;
		overflow:visible;}
		
	.quickLinks .up {
    /* position: static; */
    /* width: 100%; */
    /* margin: 0; */
    /* text-align: center; */
    padding: 2%;
    }
	
	#sideBar {
		display:block;
	}


}

@media (min-width:1185px) { 



.navbar-brand {
    float: left;
    height:86px;
	width:366px;
	padding:25px 15px;}
		
.navbar-nav {
    float: left;
    margin: 0 !important;}
  

/**/
.navbar {
	z-index:1000;
	border-top:none;
	border-radius:0;
	margin-bottom: 0;
    padding-top: 0px;
	margin-top:34px;
	margin-right:34px;
	float:right;}
	
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { 
 max-height:none;}

.navbar-collapse {
	padding-left:0; 
	padding-right:0; 
	background:transparent; 
	margin-top:0px;}
	
.navbar-nav {
	margin:0; 
	padding:0}

.nav > li {
	margin:0;  
	text-align:left; 
	font-size:16px; 
	text-transform:none; 
	font-weight:100; 
	line-height:47px; 
	position:relative; 
	text-align:center; 
	font-family:'Univers W01';
	letter-spacing:0;}
	
.collapse ul li ul li{ 
	margin-left:0; 
	position:relative;}


.nav > li > a {
	padding:0 17px; 
	color:#a0a9b8;
	line-height:47px;}
	
	.bannerPublic .nav > li > a {color:#0d1f3e;}
	
	.bannerPublic .nav > li > a:hover {color:#a0a9b8;}
	
.nav > li > a:hover, .nav > li > a:focus, .nav > li.selectedItem > a.active {
	color:#0d1f3e; 
	background:transparent;
	cursor:pointer;
	text-decoration:none;}
	
	.nav > li:hover .navText,
	.nav > li.selectedItem a {
		cursor:pointer;}
	
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	color:#0d1f3e; 
	background:transparent;}

/* dropdown */
.dropdown-menu {  
	background-color:#fff;
  border:none;
      min-width: 200px;
    width: 200px !important;
    margin-left: -100px;
    left: 50% !important;
	    -webkit-box-shadow: none;
    box-shadow: none;}
  
  .dropdown-menu>li>a {color:#0d1f3e; }
  
  .navbar-nav > li.dropdown:hover > ul.level1.dropdown-menu,

  .nav li.dropdown-submenu:hover > ul.level1.dropdown-menu {
	  display: block;
	  border: 0px;
	  border-radius: 0;
	  color: #0d1f3e;
	  background-color:#fff;
	  border:none;
	  font:16px 'Univers W01';
	  text-transform:none;
	  padding: 15px 0;
	  position: absolute;
	  width: auto;
	  line-height:40px;
	  letter-spacing:1px;}

/* sub nav idle color */
.collapse ul li ul li a{ 
	color:#0d1f3e; }

/* dropdown hover */
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus,
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus {
	color:#0d1f3e;
	background:#eeeff2;
	border:none;
  	font:14px 'Univers W01';
  	text-transform:none;
  	text-decoration:none;}

.dropdown-menu>li>a, .dropdown-menu>li {margin-left:0;text-align:center;}
	
.dropdown-menu>li>a, .dropdown-menu>li>a:hover {
	line-height:40px;
	padding:0 20px;
	font-size:14px;
	font-weight:400;
	letter-spacing:0.03em;}

/* dropdown 3rd tier arrow */
li.dropdown.dropdown-submenu {
	background-image:url(../../../Images/HNavIdle.png);
	background-position:95% 50%;
	background-repeat:no-repeat;}
 
	li.dropdown.dropdown-submenu:hover,
	li.dropdown.dropdown-submenu:active,
	li.dropdown.dropdown-submenu:focus {
		background-color:#eeeff2;}
		

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover {
	padding:0 20px;
	line-height:40px;}

.nav > li > a.dropdown-toggle,
.navbar-nav .open .dropdown-menu>li>a.dropdown-toggle {
  position: absolute;
  right: 0;
  padding: 0;
  top: 0;
  width: 40px;
  height: 40px;
  margin: 0;
  display:none;
}
.nav li a span.caret {
	display:none;}




/*3rd LEVEL*/

.nav li.dropdown-submenu:hover > ul.level2.dropdown-menu {
  left: 200px !important;
  margin: 0;
  border: 0;
  border-radius: 0;
  background-color:#eeeff2;
  top:-15px;
  padding: 15px 0;
   display: block;
}

.nav li.dropdown-submenu:nth-of-type(1) > ul.dropdown-menu {
  top: -15px;/*this equals top padding of level2*/	
}

.nav li.dropdown-submenu > ul.dropdown-menu>li>a:hover {
background:#c1c5ce;
color:#0d1f3e;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;}



.navbar .navbar-collapse {
	text-align: center;}
	
	#main {padding-left:40px;}
	.sideWrap {padding-right:40px;}
	
	#ulMenuItem_329092,
	#ulMenuItem_329093 {
		border: #0d1f3e 1px solid;
		margin-left: 11px;
		padding: 0 17px;
		transition:all .3s ease-in-out;}
		
	#ulMenuItem_329092,
	#ulMenuItem_329093 a {
		 color: #0d1f3e;}
		 
	#ulMenuItem_329092:hover,
	#ulMenuItem_329093:hover {
			cursor:pointer;
			background:#eee;}
			
#ulMenuItem_329092 {display:block;}
#ulMenuItem_329084 {display:none;}

#main {
	
	padding:1% 0 6% 40px;}
	
	#sideBar {border-right:#802237 1px solid;}

}

@media (max-width:991px) {
	
	.calItem {
	overflow:visible;
	height: auto;
	}
	
	.calItem .pic {
		/* width: auto; */
		/* height: 100%; */
		overflow:none;
		height:auto;
		}
	
	.calItem .pic img {
		width: 100%;
		height: auto;
		max-height:inherit;
		}
		
	.calItem .info {
		height: auto;
		}
		
	.newsItem {
		margin-bottom:35px;}
		
	.quickLinks {
		height:auto;
		/* padding-bottom:40px; */
		}
		
	#logPG,
	.logPic .forgot {
		width:80%;}
		
	
}

@media (max-width:1200px) {
#logPG,
	.logPic .forgot {
		width:80%;}	
}

@media (max-width:1394px) {
	.quickLinks .abut {
		letter-spacing:0;}	
}

@media (min-width:882px)
and (max-width:1182px){
	.navbar-brand,
	.navbar {
		/* width:100%; */
		/* display:inline-block; */
		}
		
	header {
		/* height:171px; */
		}
		
	
	
}

@media (max-width:500px){
	#logPG,
	.logPic .forgot {
			width:100%;}
			
			#logPG .wrap {width:90%;}
}

/* iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#sideBar {display:none;}
.dots {display:none;}	

.topPic .clickToEditDiv {
	margin-top:0 !important;}

.publicAlbum,
.topPic {
	height:auto;
	overflow:inherit;}
	
.publicAlbum .pic img,
.topPic .mpContent img {
    min-width: inherit;
    min-height: inherit;}
	
	.nav li a span.caret {display:block;}
	
	.nav > li > a.dropdown-toggle, .navbar-nav .open .dropdown-menu>li>a.dropdown-toggle {
		right: 10px;
    	top: 9px;}
		
	.mpContent td {
		display:block;}
		
	.newsWrap {text-align:center;}
	
	.newsWrap .view {
		float:none;
		margin:0 auto;}
		
	body {
		padding-bottom:0 !important;
		margin-bottom:0 !important;}
	
	.offcanvas-right.active .navbar-nav .open .dropdown-menu {width:100%;}
	
	#ulMenuItem_329092 {display:none;}
#ulMenuItem_329084 {display:block;}
}

/* iPad landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

.navbar-toggle {display:block !important;}

.offcanvas-right.active {
    right: 0;
	text-align: left;
}

.offcanvas-right.active .navbar-nav {
margin: 7.5px auto;	
}
.offcanvas-right.active .navbar-nav>.open>a,
.offcanvas-right.active .navbar-nav>.open>a:hover, .offcanvas-right.active .navbar-nav>.open>a:focus,
.offcanvas-right.active .navbar-nav .open .dropdown-menu,
.offcanvas-right.active .navbar-nav .open .dropdown-menu>li>a {
background: #081428;
color: #FFF;	
}

.offcanvas-right.active .navbar-nav .open .dropdown-menu {
	border-bottom:#a0a9b8 1px solid;}

.nav .open>a {border-bottom:none;}

.offcanvas-right.active .navbar-nav .open .dropdown-menu>li>a {
	text-transform:none;
	padding:10px 15px 10px 30px;}

.offcanvas-right.active .navbar-nav .open .dropdown-menu {
border-radius: 0 !important;
padding-top: 0;	
}

.offcanvas-right {
    right: 0;
}



.offcanvas {
    position: relative;
    transition: all 0.25s ease-out 0s;
	
}

	

.offcanvas-right .navbar-offcanvas {	
}

/*.navbar-offcanvas {
    position: absolute;
    top: 0;
    width: 100%;
}*/

.navbar-offcanvas {
    position: fixed;
    top: 116px;
	height: 100%;
    width: 100%;
	right:-100%;}


.navbar-offcanvas.active { 
background: #081428;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
right:0;
position:relative;
} 
			
				/*BURGER*/
.navbar-toggle {margin:13px 20px 0 0; background:none; padding:0; border-radius:0;	height:25px; width:30px;z-index:10001;}
.navbar-toggle .icon-bar {
	background: #000;
  width: 24px;
  border-radius: 0;
  transition:all 200ms ease-out;
}

/*X BURGER*/
.nav-open .icon-bar {position:absolute; top:7px;}

.nav-open .icon-bar:nth-of-type(2)  {
opacity:0;
}


.nav-open .icon-bar:nth-of-type(4) {
transform:rotate(-45deg);
}

.nav-open .icon-bar:nth-of-type(3) {
transform: rotate(45deg);
}

/* device nav */
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
  background: #081428;
  margin-top: 10px;
}

.navbar-nav {
  margin: 0;
  padding: 0;
}

.nav > li {
  margin: 0;
  text-align: left;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 38px;
  position: relative;
  text-align: center;
  font-family:'Univers W01';
  letter-spacing: 2px;
  width:100%;
  background: #081428;
}

.nav > li > a {
      padding: 20px 30px;
    color: #fff;
	text-align:left;
	border-bottom:#a0a9b8 1px solid;}
	
	.nav > li > a.dropdown-toggle {
		border-bottom:none;}
 
 .nav > li > a.dropdown-toggle, .navbar-nav .open .dropdown-menu>li>a.dropdown-toggle {
  position: absolute;
  right: 0;
  padding: 0;
  top: 0;
  width: 40px;
  height: 40px;
  margin: 0;
 }
 
.nav > li > a:hover, .nav > li > a:focus {
  color: #231f20;
  background: #c41230;}
  
 .nav > li > a.dropdown-toggle, .navbar-nav .open .dropdown-menu>li>a.dropdown-toggle {
  position: absolute;
  right: 0;
  padding: 0;
  top: 0;
  width: 40px;
  height: 40px;
  margin: 0;
}

.nav li a span.caret {
  position: absolute;
  top: 18px;
  left: 50%;
  margin-left: -5px;
}
.nav > li > a:hover, .nav > li > a:focus {
  color: #fff;
  background: #2a2928;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background: #222;
  color: #fff;
}


.navbar-nav .open .dropdown-menu {
  background-color: #c41230;
}

.navbar-nav .open .dropdown-menu>li {margin-left:0;}

.navbar-nav .open .dropdown-menu>li>a {
padding:10px 17px;
position:relative;	
color:#fff;
}

.navbar-nav .open .dropdown-menu>li>a:hover {    text-decoration: underline;}

.navbar-brand {margin-top:0;}

.navbar-brand img {height:54px;}


	
	.pull-left,pull-right {
		float:none !important;}
		
	header.brand nav#nav, header.brand nav#nav.pvtNav {margin-top:0;width:100%;right:0;left:0;}	
	
	header.brand nav#nav {
		left:0;
		z-index:10000;}
		
		.navbar {
			margin-right:0;}
			
				.callOuts.col-md-3 {
		width:50%;}
		
	.callOuts .view {
		float:none;
		margin:0 auto;}
		
	.newsWrap.col-md-4 {
		width:50%;
		height:353px;}
		
		.logPic {padding-top:12%;}
		
		.quickLinks .up {
    position: static;
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 12%;}
	
	.col-md-8#main {width:100%;}
	
	body {
		padding-bottom:0 !important;
		margin-bottom:0 !important;}
		
	.offcanvas-right.active .navbar-nav .open .dropdown-menu{width:100%;}
	
	.navbar-offcanvas {top:61px;}
	
	.quickLinks {
		height:auto;}
	
	.quickLinks .row.top20 {
	padding-top:0;}
	
	.quickLinks .abut {
		margin-bottom:5px;
		display:block;
		width:100%;}
		
	.quickLinks .up {
    	position: static;
    	width: 100%;
    	margin: 0;
    	text-align: center;
    	padding: 2%;}
		
	.quickLinks .col-md-4 {
		width:100%;}
		
	.card.map .info {height:inherit;}
.card .infoBottom {padding-top:0;}

header.bannerPublic {position:fixed;z-index:10005;}

#ulMenuItem_329092 {display:none;}
#ulMenuItem_329084 {display:block;}

}

/* iPad - portrait only */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 



			.callOuts.col-md-3 {
		width:50%;}
		
	.callOuts .view {
		float:none;
		margin:0 auto;}
		
	.newsWrap.col-md-4 {
		width:50%;
		height:353px;}
		
	.logPic {padding-top:22%;}

		.navbar-offcanvas {top:61px;}
		
		.card.map .info {height:inherit;}
.card .infoBottom {padding-top:0;}
header.publicBanner {position:fixed;}

#ulMenuItem_329092 {display:none;}
#ulMenuItem_329084 {display:block;}
	
	}

/* iPhone */

@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 736px) {
	.dots {display:none;}
	
	.navbar-brand#logo {
		position:relative;
		z-index:10005;
		/* padding-top: 15px; */
		}	
		
	.utilityBar .right .welcome {display:none;}
	
	.mpContent td {
		display:block;}
		
	.panel .container {
		padding-left:0;
		padding-right:0;}
		
	.forgot a {
    line-height: 90px;
    font-size: .9em;}
	
	
	.card.map .info {height:inherit;}
.card .infoBottom {padding-top:0;}
header.bannerPublic {position:fixed;}

#ulMenuItem_329092 {display:none;}
#ulMenuItem_329084 {display:block;}
header.bannerPublic {position:fixed;z-index:10005;}
}

.modCalMonthWeekDay td, .modCalMonthWeekEndDay td, .tnavTabON.currentDay td, .modCalMonthWeekDayOtherMonth td {
    padding: 1px 0 1px!important;
}